Subject: Trainer Candidate - Rishi Ram Bashyal Rishi
From: Rishi Ram Bashyal Rishi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Aug 2022 06:50:17 -0400

| | Tech Support Test

Name | Rishi Ram Bashyal Rishi
E-mail | [email-masked]
Phone Number | (91) 9205528230
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality advisor | 15 september/2022 | 40000
Previous Employer 1 | Intelenet | Team coach | 15 may/2018 | 35000
Previous Employer 2 | Fis | Associate | 28 April/2016 | 30000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Currently working as quality advisor with concentrix india pvt ltd. For the process att.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Recently I was assigned a agent for call monitoring where in I found out that the rep was following all the policies implied by the client but was not able to get promoters on the call which impacted the net promoter rate of the whole team .Initially when I shared feedback with him he mentioned that he is doing everything correct and it's just bad luck that he does not get promoters or get detraters.Upon auditing his call I found out that he was robotic and was just passing on information so in order to overcome this I design 5 session for him in order to improve his voice modulation,intonation and emphathy.I also shared some tips for soft skills and sugar coating and eventually the agent was able to get good promoters which made him very happy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main n difference between good and great customer service is that great customer service leaves a positive impact on the custome which make him a reapeating customer as in a good customer service is not going the extra mile and simply getting the job done.
What according to you makes you a good candidate for this position? | I have a positive personality which also reflects in my behaviour towards my team,being a coach or a teacher just knowing the product would not help one should also understand the mentality of his student and I connect with them motivating them to do better regarding their quality scores and their promoter score.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |